--MFCD export declaration
--dofile(require('lfs').writedir()..'Scripts/MFCD_FC3.lua')

--Helios export declaration
dofile(require('lfs').writedir()..'Scripts/Helios.lua')

-- We need som basic math functions
dofile(require('lfs').writedir()..'Scripts/math_fcns.lua')

-- Include the data export
dofile(require('lfs').writedir()..'Scripts/Yoda_Export.lua')

-- Include the LEAVU functions
dofile(require('lfs').writedir()..'Scripts/LEAVU_fcns.lua')

-- Include the Eagle radar improvements
dofile(require('lfs').writedir()..'Scripts/ERI_radar.lua')

-- BANO light strobe
--dofile(require('lfs').writedir()..'Scripts/BlinkLight.lua')
